<div
  class="app-details-container standard-hover">
  <div class="app-details-content">
    <div class="app-detail-item">
      <b>TISSUES</b>
      <app-app-tag [tag]="app?.tags?.tissues"></app-app-tag>
    </div>
    <div class="app-detail-item">
      <b>STAINS</b>
      <app-app-tag [tag]="app?.tags?.stains"></app-app-tag>
    </div>
    <div class="app-detail-item">
      <b>INDICATIONS</b>
      <app-app-tag [tag]="app?.tags?.indications"></app-app-tag>
    </div>
    <div class="app-detail-item">
      <b>ANALYSIS</b>
      <app-app-tag [tag]="app?.tags?.analysis"></app-app-tag>
    </div>
  </div>
  <div class="app-button-container">
    <span class="hover-button">
      <button
        mat-button
        (click)="goToLink($event, app?.store_url)">
        <mat-icon>local_mall</mat-icon>
        <small>Marketplace</small>
      </button>
    </span>
  </div>
</div>
